Mailinglist Archive: opensuse-buildservice (314 mails)

< Previous Next >
Re: [opensuse-buildservice] outdated devel:libraries:c_c++/curl
  • From: "Dr. Peter Poeml" <poeml@xxxxxxx>
  • Date: Thu, 10 Jan 2008 19:43:13 +0100
  • Message-id: <20080110184313.GK797@xxxxxxx>
Hi,

On Tue, Dec 11, 2007 at 01:58:01PM -0300, Cristian Rodríguez wrote:
Michal Marek escribió:
Hi,

I found that there's a curl package in devel:libraries:c_c++,
unfortunately a bit outdated. Is it possible to update it, preferably by
linking the openSUSE:Factory/curl package?


I added you to the mantainer list and added the _link ;-)


--
"The only thing that interferes with my learning is my education." -
Albert Einstein

Cristian Rodríguez R.

It seems that curl in devel:libraries:c_c++ meanwhile is a link to the
package from Factory.

Issue is, that devel:libraries:c_c++/curl is aggregated to
devel:languages:python/curl, from where it happens to get into my
system.

Problem is, that the newer (version 4) libcurl doesn't fulfil a number
of dependencies in my system:

Error: Missing Dependency: libcurl.so.3 is needed by package python-curl
Error: Missing Dependency: libcurl.so.3 is needed by package libzypp-zmd-backend
Error: Missing Dependency: libcurl.so.3 is needed by package libzypp
Error: Missing Dependency: libcurl.so.3 is needed by package asterisk
Error: Missing Dependency: libcurl.so.3 is needed by package yast2-transfer

Is there anything I can/should do?

Peter
--
"WARNING: This bug is visible to non-employees. Please be respectful!"

SUSE LINUX Products GmbH
Research & Development
< Previous Next >
Follow Ups